1. REGISTRATION REQUIREMENTS:

    Register with your xenforo.com Username then start a conversation at xenforo.com w/Bob and provide the following:
    1. Your XenForo License Validation Token
    2. The Domain Name associated with the License
    NOTE: Your account will be validated once ALL requirements are verified/met. Thank you for your patience.

Fixed Receiving Upgrade error when installing fresh version of SC 2.5.0

Discussion in 'Showcase Resolved Bug Reports' started by Bob, Aug 19, 2015.

  1. Bob

    Bob Developer Staff Member

    There was an issue with the installer that only applies to fresh installs of SC 2.5.0. This issue has since been fixed and the Zip archive has been reuploaded.

    If you are installing Showcase 2.5.0 (Fresh Install) and receive an error notice saying "This upgrade requires a minimum vierson of AMS 1.0.6 Beta 4", then you simply need to download the updated zip archive, reupload the files and install the addon.

    Again, this only applies to installing a fresh version of SC 2.5.0 and only applies to those that downloaded before the fix was made.
     
  2. Arboristsite

    Arboristsite New Member Showcase

    Hi Bob

    I've downloaded the zip file today and I get the same error, I was trying to upgrade from the previous Showcase version (2.4) and I get the "This upgrade requires a minimum vierson of Showcase 2.4.0 Beta 3" error on XF 1.5
     
  3. Bob

    Bob Developer Staff Member

    This ONLY applies to INSTALLING a NEW instance of Showcase.

    For UPGRADES, there is a MINIMUM SHOWCASE REQUIREMENT. If you are not running Showcase 2.4.0 Beta 3 or HIGHER, you will first need to upgrade to Showcase 2.4.0 THEN you can upgrade to SC 2.5.0.
     
  4. Arboristsite

    Arboristsite New Member Showcase

    The zip file was corrupted so I re-downloaded it and it worked :)
     
    Bob likes this.
  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.